Bug 134037 - on gnom edesktop , in main menu," screen lock" is not working at all.
Summary: on gnom edesktop , in main menu," screen lock" is not working at all.
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL: on gnom edesktop m, in main menu scre...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-29 05:44 UTC by waqas hamid
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 13:20:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description waqas hamid 2004-09-29 05:44:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
lock screen is not working at all, when i double click on lock screen
, it don't work at all.

Version-Release number of selected component (if applicable):
kernal 2.6.8-1.521 on an i686

How reproducible:
Always

Steps to Reproduce:
1.click main menu
2.double click on lock screen
3.not working
    

Actual Results:  nothing

Expected Results:  it should lock the screen

Additional info:

none

Comment 1 Mark McLoughlin 2004-09-29 14:17:28 UTC
If you go to Desktop Preferences -> Screensaver is the screensaver
disabled ?

Comment 2 Mark McLoughlin 2004-12-20 13:20:08 UTC
No response, closing


Note You need to log in before you can comment on or make changes to this bug.